{
  "checkpoint_path": "Illustrious/yomama25DIllustrious_illustriousV20.safetensors",
  "checkpoint_name": "yomama25DIllustrious_illustriousV20.safetensors",
  "base_positive": "masterpiece, best quality, realistic",
  "base_negative": "worst quality, old, early, low quality, lowres, bad hands, bad fingers, mutated hands, greyscale, text, copyright name, logo",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}